<?php
class hatesModel extends model{
	public $base;
	function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="hates";
		$this->table_all="hates_all";
	}
 
	
	
	
}
?>